Subject: Macs & SSL

From: peleus <[email-masked]>
Date: Tue, 2 Jul 2002 18:24:08 -0700 (PDT)

Ok.  I already know about adding the "nokeepalive
ssl-unclean-shutdown" tag to get mod-ssl and the ever buggy Mac IE to
talk.  Does anyone know if Mac's IE has trouble loading SSL pages if it
requires two different cerificates?  For instance, let's say I am loading
a page vixxa SSL from https://www.a.com.  If within that page there are
image references to https://www.b.com, will this also create the "Data
Encryption Error"?  Both a.com and b.com have the "nokeepalive" section in
their httpd.confs for SSL but have seperate Thawte certificates.

thanks,
  -Peleus
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]